<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>NUV, 2x4</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-04266</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03578</CrsId>
    <Exp_Duration>400</Exp_Duration>
    <Exp_Type>3</Exp_Type>
    <CompN>14</CompN>
    <CompK>5</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>400</Max_Exposure>
    <Min_Exposure>200</Min_Exposure>
  </Data>
</FDB>
